/* set charset */
@charset "UTF-8";
/* set root colors */
:root {
	--primary: #0052CC;
	--secondary: #222529;
	--tertiary: #E1ECF9;
	--quaternary: #F4F9FD;
}
/* set selection */
::-moz-selection {
	color: #FFF;
	background: #0052CC;
}
::selection {
	color: #FFF;
	background: #0052CC;
}
/* tags */
@media (prefers-reduced-motion: no-preference) {
	:root {
		scroll-behavior: auto;
	}
}
html {
	direction: ltr;
	overflow-x: hidden;
	box-shadow: none !important;
	-webkit-font-smoothing: antialiased;
}
body {
	background-color: #FFF;
	color: #777;
	font-family: "Poppins", Arial, sans-serif;
	font-size: 14px;
	line-height: 26px;
	margin: 0;
}
body a {
	outline: none !important;
}

li {
	line-height: 24px;
}

/* Headings */
h1, h2, h3, h4, h5, h6 {
	color: #212529;
	font-weight: 200;
	letter-spacing: -.05em;
	margin: 0;
	-webkit-font-smoothing: antialiased;
}

h1 {
	font-size: 2.6em;
	line-height: 44px;
	margin: 0 0 32px 0;
}

h2 {
	font-size: 2.2em;
	font-weight: 300;
	line-height: 42px;
	margin: 0 0 10px 0;
}

h3 {
	font-size: 1.8em;
	font-weight: 400;
	line-height: 24px;
	margin-bottom: 33px;
	text-transform: uppercase;
}

h4 {
	font-size: 1.4em;
	font-weight: 600;
	line-height: 27px;
	margin: 0 0 14px 0;
}

h5 {
	font-size: 1em;
	font-weight: 600;
	line-height: 18px;
	margin: 0 0 14px 0;
	text-transform: uppercase;
}

h6 {
	color: #333;
	font-size: 1em;
	font-weight: 400;
	line-height: 18px;
	margin: 0 0 14px 0;
}

/* Small */
small, .small {
	font-size: 70%;
}

blockquote {
	border-left: 5px solid #eee;
	margin: 0 0 16px 0;
	margin: 0 0 1rem 0;
	padding: 8px 16px;
	padding: 0.5rem 1rem;
	font-size: 1em;
}

pre {
	background: #f7f7f7;
	border: 1px solid #e8e8e8;
	border-radius: 4px;
	padding: 15px;
}
a {
	color: #2277f6;
	text-decoration: none;
	transition: all 300ms;
}

a:hover {
	color: #005ce6;
}

a:focus {
	color: #005ce6;
}

a:active {
	color: #0048b3;
}
p {
	color: #777;
	line-height: 26px;
	margin: 0 0 20px;
}


/* Form - iOS Override */
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
textarea {
	-webkit-appearance: none;
}

.form-control::-webkit-input-placeholder,
input[type="text"]::-webkit-input-placeholder,
input[type="password"]::-webkit-input-placeholder,
input[type="datetime"]::-webkit-input-placeholder,
input[type="datetime-local"]::-webkit-input-placeholder,
input[type="date"]::-webkit-input-placeholder,
input[type="month"]::-webkit-input-placeholder,
input[type="time"]::-webkit-input-placeholder,
input[type="week"]::-webkit-input-placeholder,
input[type="number"]::-webkit-input-placeholder,
input[type="email"]::-webkit-input-placeholder,
input[type="url"]::-webkit-input-placeholder,
input[type="search"]::-webkit-input-placeholder,
input[type="tel"]::-webkit-input-placeholder,
input[type="color"]::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
	color: #bdbdbd;
}


/* Search Cancel Button */
input[type="search" i]::-webkit-search-cancel-button {
	margin-right: -7px !important;
}

body , footer{
	overflow: hidden;
}
